/*
Theme Name: Fevr Child
Theme URI: http://fevr.luvthemes.com
Author: luvthemes
Author URI: http://luvthemes.com
Description: Fevr - Creative MultiPurpose Theme. Forget about compromises, with Fevr it's possible.
Version: 1.1.3.5.1
Template: fevr
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fevr
*/
#top-bar {
	background-color:#e8e821 !important;
	color:#000;
}
#top-bar-content {
    float: none;
    text-align: center;
}
#top-bar-content p {
    line-height: 1em;
    margin: 5px auto;
}
#top-bar-content p.smaller {
  font-size: .9em;
}
/* ==========================================================================
   General
   ========================================================================== */
.nav-icon {
    font-size: 34px !important;
}

.h-100 .wpb_wrapper,
.h-100 .wpb_text_column {
    height: 100%;
}

.styled-ordered-list ol {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.styled-ordered-list li {
    margin-bottom: 40px;
    min-height: 85px;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .styled-ordered-list li {
        display: flex;
        align-items: center;
        flex-flow: row wrap;
    }
}

@media screen and (min-width: 1023px) {
    .styled-ordered-list li {
        font-size: 21px;
        flex: 1 0 70%;
    }

    .styled-ordered-list li:nth-child(2n+1) {
        flex: 1 0 30% !important;
    }
}

.styled-ordered-list li {
    counter-increment: orderedlist;
    position: relative;
    padding: 0 0 0 110px;
    margin-bottom: 30px;
}

.styled-ordered-list li:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 85px;
    height: 85px;
    background: #d6ae15;
    font-size: 56px;
    font-weight: bold;
    line-height: 85px;
    content: counter(orderedlist) '.';
    display: inline-block;
    text-align: center;
}

@media screen and (max-width: 767px) {
    body h2 {
        font-size: 1.5em;
    }

    .styled-ordered-list li {
        min-height: 40px;
        padding-left: 50px;
    }

    .styled-ordered-list li:before {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 25px;
    }

    .teleassistance-price {
        display: flex;
    }

    .teleassistance-price .wpb_column {
        width: auto !important;
    }

    .teleassistance-price p {
        text-align: left;
    }

    #content-wrapper .teleassistance-price h3 {
        font-size: 18px !important;
    }

    #content-wrapper .teleassistance-price .wpb_column:nth-child(2) .wpb_text_column:nth-child(1) {
        font-size: 12px !important;
    }

    #content-wrapper .teleassistance-price .wpb_column:nth-child(2) .wpb_text_column:nth-child(2) {
        font-size: 18px !important;
    }

    #content-wrapper .teleassistance-price .wpb_column:nth-child(2) .wpb_text_column:nth-child(3) p {
        font-size: 9px !important;
        color: #000 !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    #content-wrapper .teleassistance-price h3 {
        font-size: 22px !important;
    }

    #content-wrapper .teleassistance-price .wpb_column:nth-child(2) .wpb_text_column:nth-child(1) {
        font-size: 16px !important;
    }

    #content-wrapper .teleassistance-price .wpb_column:nth-child(2) .wpb_text_column:nth-child(2) {
        font-size: 22px !important;
    }
}

.display-flex-nw {
    display: flex;
}

@media screen and (min-width: 1024px) {
    .display-flex-nw .wpb_column {
        width: auto !important;

    }

    .display-flex-nw {
        display: flex;
    }
}

@media screen and (min-width: 768px) {
    .display-flex,
    .display-flex-nw {
        display: flex;
    }

    .display-flex .wpb_column {
        width: auto !important;
        flex: 1;
    }

    .display-flex-w .wpb_column {
        flex: unset;
    }

    /*
    .display-flex .wpb_column:last-child {
        flex-basis: 30%;
    }
    */
    .display-flex-a {
        display: flex;
    }

    .display-flex-a .wpb_column {
        width: auto !important;
    }
}

.rounded-number p {
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-size: 45px;
    font-weight: 900;
    color: #000;
    background: #d6ae15;
    display: inline-block;
}

.green-boxes .vc_column-inner,
.orange-boxes .vc_column-inner {
    background: #00a09e;
    color: #fff;
    text-align: center;
    padding: 20px;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
}

.orange-boxes .vc_column-inner {
    background: #d6ae15;
}

.opacity-0 img {
    opacity: 0;
}

.btn {
    font-weight: 700 !important;
}

@media screen and (max-width: 1023px) {
    .btn-xl {
        font-size: 14px !important;
    }
}

/* ==========================================================================
   Header
   ========================================================================== */

body:not([data-header-position="left"])[data-transparent-menu="true"] .nav-menu > li.current-menu-item > a {
    color: #d6ae15;
}

.nav-menu li a {
    padding: 0 !important;
}

body:not([data-header-position="left"])[data-transparent-menu="true"] .nav-menu > li > a > span {
    padding: 10px 15px;
}

body:not([data-header-position="left"])[data-transparent-menu="true"] .nav-menu > li:hover > a > span {
    color: #d6ae15;
}

.nav-menu > li.header-nav-btn:hover > a > span,
.nav-menu > li.header-nav-btn > a > span {
    background: #fe4a49;
    color: #fff !important;
}

.header-prices > .vc_column-inner > .wpb_wrapper {
    display: inline-block;
    padding-right: 15px;
    border-right: 4px solid #fe4a49;
}

.header-prices-container {
    display: flex;
}

.header-prices-container > .wpb_column {
    width: auto;
}

.header-prices-container > .wpb_column:last-child > .vc_column-inner {
    padding-left: 0;
}

.header-btn-container .btn {
    min-width: 527px;
    text-align: center;
    letter-spacing: normal;
}

@media screen and (max-width: 767px) {
    body .mobile-header-image {
        background-image: url(images/mobile-header.jpg) !important;
    }
}

/* ==========================================================================
   Button
   ========================================================================== */

.btn {
    letter-spacing: normal;
}

/* ==========================================================================
   Typography
   ========================================================================== */
.heading-decoration h2 {
    font-weight: 700;
}

.heading-decoration h2:after {
    width: 233px;
    height: 37px;
    content: ' ';
    background: url(images/heading-decoration.png);
    display: block;
}

.heading-decoration-orange h2 {
    color: #d6ae15;
}

.heading-decoration-white h2 {
    color: #fff;
}

.heading-decoration-white h2:after {
    width: 233px;
    height: 37px;
    content: ' ';
    background: url(images/heading-decoration-white.png);
    display: block;
}

.heading-decoration-green h2 {
    color: #00a09e;
}

.heading-decoration-green h2:after {
    width: 233px;
    height: 37px;
    content: ' ';
    background: url(images/heading-decoration-green.png);
    display: block;
}

@media screen and (max-width: 767px) {
    p, body {
        /* 		text-align: center; */
        font-size: 14px;
    }

    .heading-decoration-white h2,
    .heading-decoration h2 {
        text-align: center;
    }

    .heading-decoration-white h2:after,
    .heading-decoration h2:after {
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .heading-decoration h2 {
        font-size: 22px !important;
    }

    .heading-decoration-white h2 {
        font-size: 22px !important;
    }

    .heading-decoration-white h2:after,
    .heading-decoration-green h2:after,
    .heading-decoration h2:after {
        width: 160px;
        height: 25px;
        background-size: cover;
    }
}


@media screen and (min-width: 768px) and (max-width: 1023px) {
    p, body {
        /* 		text-align: center; */
        font-size: 14px;
    }

    .heading-decoration h2 {
        font-size: 27px !important;
    }

    .heading-decoration-white h2 {
        font-size: 27px !important;
    }
}

@media screen and (max-width: 1023px) {
    .heading-decoration-centered h2 {
        text-align: center;
    }

    .heading-decoration-centered h2:after {
        margin: 0 auto;
    }
}

strong em {
    color: #d6ae15;
    font-style: normal;
}


blockquote {
    border-left: 3px solid #d6ae15;
    text-align: left;
}

blockquote p {
    text-align: left;
}

h1 {
    font-size: 40px;
    font-weight: bold;
}

.strong-black strong {
    color: #000 !important;
}

/* ==========================================================================
   Content Prices Container
   ========================================================================== */
.content-prices-container > .wpb_column:last-child {
    flex: 1;
}

.content-prices-container {
    display: flex;
}

@media screen and (max-width: 767px) {
    .content-prices-container {
        justify-content: center;
    }
}

@media screen and (min-width: 768px) {
    .content-prices-container > .wpb_column:last-child {
        flex: 0 0 40%;
    }
}

@media screen and (min-width: 1480px) {
    .content-prices-container {
        margin-top: -110px;
    }
}

.content-prices-container > .wpb_column {
    width: auto !important;
}

.content-prices-container > .wpb_column:first-child {
    border-right: 3px solid #fe4a49;
}


.content-prices-container p {
    text-align: left;
}

@media screen and (max-width: 767px) {
    .content-prices-container {
        flex-wrap: wrap;
    }

    .content-prices-container .wpb_column:first-child .wpb_text_column {
        font-size: 16px !important;
    }

    .content-prices-container .wpb_column:nth-child(2) .wpb_text_column:nth-child(1) {
        font-size: 12px !important;
    }

    .content-prices-container .wpb_column:nth-child(2) .wpb_text_column:nth-child(2) {
        font-size: 14px !important;
    }

    .content-prices-container .wpb_column:nth-child(2) .wpb_text_column:nth-child(3) {
        font-size: 8px !important;
    }
}

/* ==========================================================================
   Testimonials
   ========================================================================== */

.testimonials-container .luv-carousel-nav > div {
    display: block !important;
}

.testimonials-container .luv-carousel-item {
    padding: 0 10px;
}

.testimonials-container .luv-carousel-item > li {
    background: #fff;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    padding: 15px;
}

.testimonials-container li {
    display: flex;
    flex-flow: row wrap;
}

.testimonials-container li .luv-testimonials-content {
    order: 2;
    width: 100%;
    text-align: left;
    font-size: 14px;
    line-height: 1.8em;
    position: relative;
    padding-top: 80px;
}

.testimonials-container li .luv-testimonials-content:before {
    content: '\201C';
    font-size: 120px;
    font-family: Arial;
    line-height: 1em !important;
    position: absolute;
    top: 0;
    left: 0;
}

.testimonials-container li .luv-testimonials-content:after {
    content: '\2605\2605\2605\2605\2605';
    color: #ed8a19;
    font-size: 20px;
    position: absolute;
    top: 18px;
    left: 80px;
}

.testimonials-container li .luv-testimonials-author {
    order: 1;
    width: 100%;
    display: flex;
    margin-bottom: 30px;
}

.testimonials-container .luv-testimonials {
    padding: 0 30px;
}

.testimonials-container .luv-testimonials li .luv-testimonials-author img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0;
    border-radius: 0;
    max-width: none;
}

.testimonials-container .luv-testimonials li .luv-testimonials-name {
    color: #d6ae15;
    padding-left: 15px;
    font-weight: bold;
    align-self: flex-end;
    font-size: 14px;
}

.testimonials-container .luv-carousel .luv-carousel-nav > div {
    width: 25px;
    height: 25px;
    background: #d6ae15;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.testimonials-container .luv-carousel .luv-carousel-nav > div::after {
    color: #fff;
    font-size: 20px;
    width: 25px;
    height: 25px;
    line-height: 25px;
}

.testimonials-container .owl-stage-outer {
    padding: 30px 0;
}

@media screen and (min-width: 768px) {


    .testimonials-container .luv-carousel-item > li {
        padding: 50px;
    }

    .testimonials-container .luv-carousel-item {
        padding: 0 30px;
    }

    .testimonials-container .luv-carousel .luv-carousel-nav > div {
        font-size: 40px;
        width: 52px;
        height: 52px;
        line-height: 52px;
    }

    .testimonials-container .luv-carousel .luv-carousel-nav > div {
        width: 52px;
        height: 52px;
    }

    .testimonials-container .luv-testimonials {
        padding: 0 80px;
    }

    .testimonials-container .luv-testimonials li .luv-testimonials-name,
    .testimonials-container li .luv-testimonials-content {
        font-size: 17px;
    }

    .testimonials-container li .luv-testimonials-content:before {
        font-size: 170px;
    }

    .testimonials-container li .luv-testimonials-content::after {
        top: 30px;
    }

    .testimonials-container .luv-carousel .luv-carousel-nav > div::after {
        font-size: 40px;
        width: 52px;
        height: 52px;
        line-height: 52px;
    }
}

/* ==========================================================================
   Footer
   ========================================================================== */
#footer-widgets {
    max-width: 900px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    #footer-widgets > div:nth-child(2) {
        width: 50% !important;
    }

    #footer-widgets > div:nth-child(1) {
        width: 40% !important;
    }
}

@media screen and (min-width: 768px) {
    #footer-widgets {
        display: flex;
        flex-flow: row wrap;
        align-items: center;
    }

    #footer-widgets > div:nth-child(1),
    #footer-widgets > div:nth-child(2),
    #footer-widgets > div:nth-child(3) {
        width: 33.3333%;
        float: left;
        padding: 0 15px;
        text-align: center;
        vertical-align: middle;
        margin-bottom: 30px;
    }

    #footer-widgets .widget_media_image {
        display: inline-block;
        vertical-align: middle;
    }

    #footer-widgets .widget_media_image img {
        vertical-align: middle;
    }

    #footer-widgets > div:nth-child(1) {
        text-align: left;
    }

    #footer-widgets > div:nth-child(3) {
        text-align: right;
    }
}

#footer-widgets > div:nth-child(4),
#footer-widgets > div:nth-child(5) {
    clear: left;
    width: 100%;
    padding: 0 15px;
}

.menu-footer-container {
    border-bottom: 1px solid #fff;
}

#footer-widgets .widget_nav_menu {
    margin-bottom: 0 !important;
}

.menu-footer-container ul {
    text-align: center;
    overflow: hidden;
}

.menu-footer-container li {
    padding: 0 30px;
    display: inline-block;
}

@media screen and (max-width: 767px) {
    .menu-footer-container li {
        display: block;
    }
}

@media screen and (min-width: 768px) {
    .menu-footer-container ul {
        display: table;
        width: 100%;
    }

    .menu-footer-container li {
        display: table-cell;
    }

    .menu-footer-container li:first-child {
        padding-left: 0;
        text-align: left;
    }

    .menu-footer-container li:last-child {
        padding-right: 0;
        text-align: right;
    }
}

.menu-footer-container a {
    border-bottom: 0 !important;
    color: #fff !important;
    font-size: 15px;
    font-weight: bold;
}

@media screen and (max-width: 768px) {
    .menu-footer-container a {
        font-size: 13px;
    }
}

/* ==========================================================================
   Contact
   ========================================================================== */

.contact-widgets .custom-widget {
    background: #fff;
    color: #242b35;
    margin-bottom: 1.5em;
    padding: 25px;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
}

.widget-title.contact-widget-title {
    color: #00a09e;
    font-weight: bold;
    letter-spacing: normal !important;
    text-transform: none !important;
    font-size: 22px;
}

.widget-title.contact-widget-title img {
    vertical-align: middle;
    margin-right: 25px;
}

.contact-widgets p {
    font-size: 15px;
    line-height: 1.8em;
    margin-bottom: 0;
}

.contact-fields {
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
}

.contact-fields strong em {
    color: #00a09e;
}

.contact-fields label {
    color: #808080;
    font-weight: 600;
    padding-bottom: 5px;
}

.contact-fields input[type="text"],
.contact-fields input[type="email"],
.contact-fields textarea {
    background: #f2f2f2;
    border: 0;
}

.contact-fields textarea {
    resize: none;
    height: 165px;
}

.contact-fields .wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 5px;
}

.contact-fields .wpcf7-submit {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    background: #fe4a49;
    text-transform: uppercase;
    margin-top: 15px;
}

.contact-fields input[type="radio"] {
    display: none;
}

.contact-fields .wpcf7-list-item-label:before {
    width: 20px;
    height: 20px;
    content: ' ';
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background: #f2f2f2;
}

.contact-fields input[type="radio"]:checked + .wpcf7-list-item-label:before {
    background: #fe4a49;
}

.contact-fields .wpcf7-list-item-label {
    margin-right: 30px;
}

.contact-fields span.wpcf7-list-item {
    margin-left: 0;
}

.contact-widgets,
.contact-fields-container {
    margin-bottom: -50px;
    z-index: 333;
}

form.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    border-top-color: #FE4A49 !important;
}

form.wpcf7-form span.wpcf7-not-valid-tip {
    color: #FE4A49 !important;
}

form.wpcf7-form .wpcf7-response-output {
    border-top: 3px solid #00A09E !important;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .contact-page-header .btn {
        font-size: 18px !important;
        padding: 5px 25px !important;
        margin-top: 10px;
    }
}

/* ==========================================================================
   FAQ
   ========================================================================== */

.faq-headings p {
    background: #fff;
    font-weight: bold;
    padding: 0 10px;
    display: inline-block;
    margin-bottom: 7px !important;
}

.luv-accordion-title {
    padding-left: 30px !important;
}

.luv-accordion-title {
    border-left: 3px solid #3cb5b3;
    font-weight: 900 !important;
}

.luv-accordion-content {
    margin-top: 10px;
    padding: 10px 30px !important;
}

.faq-headings a {
    color: #000;
}

.luv-accordion .luv-accordion-item .luv-accordion-title {
    padding-right: 30px;
}

.luv-accordion.luv-accordion-custom-icon .luv-accordion-item .luv-accordion-title i {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -5px;
}

@media screen and (max-width: 767px) {
    .luv-accordion .luv-accordion-item .luv-accordion-title {
        font-size: 16px !important;
    }
}

/* ==========================================================================
   Comparison Table
   ========================================================================== */
.comparison-table table {
    table-layout: fixed;
}

.comparison-table th:nth-child(1),
.comparison-table th:nth-child(2),
.comparison-table th:nth-child(3) {
    font-size: 31px;
    font-weight: 900;
    color: #000000;
    padding: 20px 40px;
    height: auto;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .comparison-table th:nth-child(1), .comparison-table th:nth-child(2), .comparison-table th:nth-child(3) {
        font-size: 26px;
        padding: 20px;
    }
}

.comparison-table .comparison-table-s th:nth-child(1),
.comparison-table .comparison-table-s th:nth-child(2),
.comparison-table .comparison-table-s th:nth-child(3) {
    font-size: 16px;
    font-weight: 900;
    color: #000000;
    padding: 5px 20px;
    height: auto;
}


.comparison-table th:nth-child(1) {
    background: #e5e5e5;
}

.comparison-table th:nth-child(2) {
    background: #00a09e;
    text-align: center;
}

.comparison-table th:nth-child(3),
.comparison-table-premium th:nth-child(2) {
    background: #d6ae15;
    text-align: center;
}

.comparison-table tr {
    border: 0 !important;
}

.comparison-table tr td {
    padding: 20px 40px;
    border: 0 !important;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .comparison-table tr td {
        padding: 10px 20px;
        line-height: 1.2em;
    }
}

.comparison-table.comparison-table-s tr td {
    padding: 8px 20px;
    font-size: 12px;
    font-weight: normal !important;
    vertical-align: middle;
}

.comparison-table tr td i {
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
}

.comparison-table-s tr td i {
    width: 20px;
    height: 20px;
    line-height: 20px;
}

.comparison-table tr th:nth-child(1) {
    width: 50%;
}

.comparison-table-s tr th:nth-child(1) {
    width: 60%;
}

.comparison-table th:nth-child(2),
.comparison-table th:nth-child(3) {
    position: relative;
}

.comparison-table th:nth-child(2):after,
.comparison-table th:nth-child(3):after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #00a09d transparent transparent transparent;
    content: ' ';
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
}

.comparison-table th:nth-child(3):after,
.comparison-table-premium th:nth-child(2):after {
    border-color: #d6ae15 transparent transparent transparent !important;
}

.comparison-table tr td:nth-child(2),
.comparison-table tr td:nth-child(3) {
    text-align: center;
}

.comparison-table tr td:nth-child(2) {
    border-left: 1px solid #ababab !important;
    border-right: 1px solid #ababab !important;
}

.comparison-table tr td:nth-child(2) i {
    background: #00a09e;
}

.comparison-table tr td:nth-child(3) i,
.comparison-table-premium tr td:nth-child(2) i {
    background: #d6ae15;
}

.comparison-table tr.even td,
.comparison-table tr.even:hover td {
    background: #f0f0f0 !important;
}

.comparison-table tr.odd td,
.comparison-table tr.odd:hover td {
    background: #e5e5e5 !important;
}

.comparison-table .btn {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    background: #fe4a49;
    border: 0;
    text-transform: uppercase;
    padding-top: 25px;
    padding-bottom: 25px;
    width: 97%;
}

.comparison-table .row-11 .column-1 {
    vertical-align: middle;
    font-size: 20px;
}

.comparison-table-s .row-11 .column-1 {
    font-size: 16px;
}

.comparison-table .row-11 .column-2,
.comparison-table .row-11:hover .column-2 {
    background: #459E9D !important;
    color: #fff;
    font-size: 18px;
}

.comparison-table .row-11 .column-3,
.comparison-table .row-11:hover .column-3 {
    background: #D1AF3F !important;
    color: #fff;
    font-size: 18px;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .comparison-table .row-11 .column-3,
    .comparison-table .row-11:hover .column-3,
    .comparison-table .row-11 .column-2,
    .comparison-table .row-11:hover .column-2 {
        font-size: 14px;
    }
}

.comparison-table-s .row-11 .column-2,
.comparison-table-s .row-11:hover .column-2 {
    background: #459E9D !important;
    color: #fff;
    line-height: 1.3em;
    font-size: 8px;
}

.comparison-table-premium .row-11 .column-2,
.comparison-table-premium .row-11:hover .column-2 {
    background: #D1AF3F !important;
    color: #fff;
    line-height: 1.3em;
    font-size: 8px;
}

.comparison-table-s .row-11 .column-2 strong,
.comparison-table-s .row-11:hover .column-2 strong,
.comparison-table-premium .row-11 .column-2 strong,
.comparison-table-premium .row-11:hover .column-2 strong {
    font-size: 11px;
}

.comparison-table.hidden-mobile tr:last-child td,
.comparison-table.hidden-mobile tr:last-child:hover td,
.comparison-table.hidden-mobile tr {
    background: transparent !important;
    border: 0 !important;
}

.comparison-table.hidden-mobile tr:last-child td {
    padding-left: 0;
    padding-right: 0;
}

/* ==========================================================================
   Responsive
   ========================================================================== */

.nav-buttons {
    width: auto;
    right: 0;
    left: auto;
}

@media screen and (max-width: 767px) {
    .main-header-logo {
        float: left;
        margin-top: -5px;
    }

    #content-wrapper .comparison-table .wpb_text_column:first-child {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 991px) {
    .nav-buttons {
        position: absolute !important;
    }

    #main-header-outer {
        height: 65px !important;
    }

    .main-header-inner {
        padding: 15px 0;
    }

    body #l-wrapper #main-header {
        height: 65px !important;
        line-height: 65px;
    }
}

#main-header .btn {
    background: #fe4a49;
    border: 0;
    color: #fff;
    padding: 6px 8px;
    font-weight: 900;
    margin-right: 40px;
    margin-top: 3px;
    float: right;
}

#mobile-footer {
    background: #404041;
    overflow: hidden;
    padding: 30px 15px;
}

#footer > #footer-copyright {
    display: none;
}

#mobile-footer .widget {
    margin-bottom: 0;
}

#mobile-footer > .container {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}

#footer-copyright p {
    margin-bottom: 0;
}

#mobile-footer .mobile-footer-right > div:nth-child(1) {
    margin-bottom: 40px;
    display: block;
    width: 100%;
    text-align: right;
}

#mobile-footer .mobile-footer-right > div:nth-child(1) img {
    width: 100px;
}

#mobile-footer .mobile-footer-right > div:nth-child(2),
#mobile-footer .mobile-footer-right > div:nth-child(3) {
    display: inline-block;
    width: 46%;
    padding: 0 1%;
    text-align: right;
}

#mobile-footer .mobile-footer-right > div:nth-child(2) img,
#mobile-footer .mobile-footer-right > div:nth-child(3) img {
    max-height: 60px;
    width: auto;
}

.mobile-footer-left,
.mobile-footer-right {
    width: 50%;
    float: left;
}

.mobile-footer-right {
    text-align: right;
}

.mobile-footer-left li {
    padding: 0;
    text-align: left;
}

.mobile-footer-left li a {
    padding: 6px 0;
    font-size: 13px;
}

.visible-tablet {
    display: none !important;
}

.visible-tablet div,
.visible-tablet figure {
    width: 100% !important;
    max-width: none !important;
}

.visible-tablet img {
    width: 100% !important;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .hidden-tablet {
        display: none !important;
    }

    .visible-tablet {
        display: block !important;
    }
}

@media screen and (min-width: 768px) {
    .hidden-desktop {
        display: none !important;
    }

    .comparison-table .wpb_wrapper > .btn {
        display: none !important;
    }

    .img-hidden-m {
        display: none;
    }

    #main-header .btn {
        padding: 10px 12px;
        font-size: 14px;
        margin-top: -2px;
        margin-right: 70px;
    }

    #mobile-footer {
        display: none !important;
    }
}

@media screen and (min-width: 992px) {
    #main-header .btn {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    footer#footer {
        display: none !important;
    }

    .centered-mobile-icons p,
    .centered-mobile-icons .wpb_single_image {
        text-align: center !important;
    }

    .comparison-table .wpb_wrapper > .btn {
        padding: 8px 36px !important;
    }

    .hidden-mobile {
        display: none !important;
    }

    #content-wrapper .yellow-background-img {
        padding: 0 15px 30px !important;
    }

    #content-wrapper .yellow-background-img img,
    .green-bg img {
        width: 75px;
    }

    .green-bg .wpb_text_column {
        text-align: center;
    }

    .mobile-centered-img .wpb_single_image {
        text-align: center !important;
    }

    #content-wrapper .mobile-font-size p {
        font-size: 14px !important;
    }

    #content-wrapper .content-prices-btn {
        margin-top: 35px;
        margin-bottom: 35px;
        width: 100% !important;
        text-align: center;
        flex-basis: 100%;
    }

    .content-prices-btn .btn {
        display: inline-block !important;
        width: auto !important;
        font-size: 12px !important;
    }

    .content-prices-btn .btn span {
        padding: 20px 0 !important;
    }

    .img-hidden-s {
        display: none;
    }

    .bg-hidden-s .vc_column-inner {
        background: none !important;
        padding: 0 !important;
    }

    body .f-header-wrapper {
        padding: 0 !important;
    }

    body #content-wrapper .f-header-title {
        margin-bottom: 10px !important;
    }

    body #content-wrapper .f-header-content p {
        font-size: 14px !important;
        text-align: left;
    }

    body #content-wrapper .f-header-title h1 {
        font-size: 26px !important;
    }

    body #content-wrapper .header-prices-container .wpb_column:nth-child(1) .wpb_text_column:nth-child(1) {
        font-size: 26px !important;
        font-weight: 900;
    }

    body #content-wrapper .header-prices-container .wpb_column:nth-child(1) .wpb_text_column:nth-child(2) {
        font-size: 23px !important;
        margin-top: 5px;
        font-weight: 900;
    }

    body #content-wrapper .header-prices-container .wpb_column:nth-child(1) .wpb_text_column:nth-child(3) {
        font-size: 16px !important;
    }

    body #content-wrapper .header-prices-container .wpb_column:nth-child(2) .wpb_text_column:nth-child(1) {
        font-size: 18px !important;
    }

    body #content-wrapper .header-prices-container .wpb_column:nth-child(2) .wpb_text_column:nth-child(2) {
        font-size: 18px !important;
    }

    body #content-wrapper .header-prices-container .wpb_column:nth-child(2) .wpb_text_column:nth-child(3) {
        font-size: 13px !important;
        letter-spacing: normal;
    }


    .header-btn-container .btn {
        min-width: unset !important;
        padding: 16px 56px;
    }

    #footer-widgets {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    #footer-widgets > div:nth-child(4) {
        order: 1;
        width: 60%;
    }

    #footer-widgets > div:nth-child(4) ul {
        text-align: left;
    }

    #footer-widgets > div:nth-child(4) ul li {
        padding: 0;
    }

    #footer-widgets > div:nth-child(1) {
        order: 2;
        width: 16%;
    }

    #footer-widgets > div:nth-child(2) {
        order: 3;
        width: 16%;
    }

    #footer-widgets > div:nth-child(3) {
        order: 4;
        width: 16%;
        padding: 0;
    }

    .menu-footer-container {
        border: 0;
    }

    #footer-widgets div:not(:last-child) > .widget {
        margin-bottom: 10px !important;
    }

    /*

        .mobile-section {
            padding-left: 30px !important;
        }
    */
    .contact-fields-container {
        padding: 0 30px !important;
    }

    .contact-fields-container .contact-fields {
        padding: 10px !important;
        padding-top: 0 !important;
    }

    .contact-widgets,
    .contact-fields-container {
        margin-bottom: 0 !important;
    }

    .contact-widgets .vc_column-inner {
        padding-top: 20px !important;
        padding-left: 25px !important;
        padding-right: 25px !important;
    }

    .contact-fields .wpcf7-submit {
        font-size: 14px;
    }

    .faq-button-container .wpb_wrapper > .btn {
        padding: 12px 60px !important;
        font-size: 16px;
    }

    body #content-wrapper .filien-title h1 {
        font-size: 22px !important;
    }

    .side-2-side-margin {
        margin-left: -15px;
        margin-right: -15px;
    }

    .side-2-side-margin div,
    .side-2-side-margin figure {
        max-width: none !important;
        width: 100%;
    }

    .side-2-side-margin img {
        width: 100%;
    }

    .no-margin-mobile {
        margin-bottom: 0 !important;
    }

    .mobile-centered {
        text-align: center !important;
    }

    .green-bg-w-icons .vc_col-xs-3 .vc_column-inner {
        padding-right: 0 !important;
    }
}

@media screen and (max-width: 991px) {
    .green-box {
        max-width: 600px;
        margin: 0 auto 30px;
        min-height: 150px !important;
    }

    #content-wrapper .green-box p {
        font-size: 20px !important;
    }

    #content-wrapper .footer-top-section .wpb_text_column p {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 1023px) {
    body #content-wrapper .f-header-wrapper .wpb_single_image {
        margin-top: -50px !important;
        max-width: 600px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    body #content-wrapper .filien-title h1 {
        font-size: 22px !important;
    }

    .swap_cols {
        flex-direction: column-reverse
    }

    #content-wrapper .faq-button-container,
    #content-wrapper .faq-button-container * {
        text-align: left !important;
    }

    .faq-button-container {
        padding-bottom: 30px;
    }

    .faq-button-container .vc_column-inner {
        padding-top: 0 !important;
    }
}

@media screen and (max-width: 767px) {
    body .yellow-background-img {
        background-image: url(images/mobile-yellow.jpg) !important;
        background-position: left !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    body .yellow-background-img {
        background-image: url(images/tablet-yellow.jpg) !important;
        background-position: left !important;
    }

    .clear-left-tablet {
        clear: left;
    }

    .faq-button-container .wpb_wrapper > * {
        float: left;
    }

    .faq-button-container .wpb_wrapper > .btn {
        float: left;
        margin-top: 10px;
        margin-left: 30px;
    }

    .contact-fields-container {
        padding: 0 30px !important;
    }

    .contact-widgets .widget {
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }

    #content-wrapper .mobile-font-size p {
        font-size: 14px !important;
    }

    .contact-widgets,
    .contact-fields-container {
        margin-bottom: 0 !important;
    }
}

@media screen and (min-width: 1024px) {
    #content-wrapper .green-box p {
        font-size: 22px !important;
    }
}

@media screen and (max-width: 1023px) {
    #main-header-outer > header {
        background: #f2f2f2 !important;
    }

    .green-bg img {
        width: 75px;
    }
}

@media screen and (max-width: 1400px) {

    body:not([data-header-position="left"])[data-transparent-menu="true"] .nav-menu > li > a > span {
        padding: 10px !important;
    }
}

/* ==========================================================================
   Breadcrumbs
   ========================================================================== */
.luv-breadcrumbs {
    border: 0;
    margin-bottom: 0 !important;
    padding-top: 20px;
    padding-bottom: 0;
    text-transform: uppercase;
    color: #F5F8FA;
    font-weight: 900;
}

.luv-breadcrumbs span {
    color: #000;
}

.luv-breadcrumbs span[itemprop="name"]:after {
    content: '»';
    padding-left: 10px;
}

.luv-breadcrumbs .current {
    color: #d6ae15;
}

.luv-breadcrumbs .current:after {
    display: none;
}

.luv-breadcrumbs .l-grid-6:first-child {
    display: none;
}

.luv-breadcrumbs .l-grid-6 {
    float: none;
    text-align: left;
}

#content-wrapper .strong-black strong {
    color: #000 !important;
}

@media screen and (max-width: 500px) {
    body .mobile-header-image.vc_custom_1575970774945 {
        background-position: right !important;
    }
}

@media screen and (max-width: 768px) {
    .green-box {
        max-width: 450px;
    }

    .wpb_text_column.wpb_content_element.luv_dynamic-a5ea7dfe {
        text-align: center;
    }

    .tablepress tbody td {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .l-megamenu .sub-menu {
        display: none !important;
    }
}

#l-wrapper .l-megamenu .sub-menu {
    width: 400px !important;
    left: auto !important;
    right: -15px !important;
    background: #00A09E;
    color: #fff !important;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    font-family: Montserrat !important;
    font-size: 17px !important;
    padding: 20px;
}

#l-wrapper .l-megamenu .sub-menu strong {
    font-size: 24px;
}

#l-wrapper .l-megamenu .sub-menu strong,
#l-wrapper .l-megamenu .sub-menu p {
    color: #fff !important;
    font-family: Montserrat !important;
}

#l-wrapper .l-megamenu .sub-menu p {
    font-size: 17px;
}

#l-wrapper .l-megamenu .sub-menu p:last-child {
    margin-bottom: 0;
}

#l-wrapper .l-megamenu .sub-menu .ctbtn {
    color: #d6ae15;
    background: #fff;
    display: inline-block;
    font-weight: 700;
    padding: 5px 10px !important;
}

#l-wrapper .l-megamenu .sub-menu .ctbtn:last-child {
    margin-left: 45px;
}

#l-wrapper .l-megamenu .sub-menu p {
    margin-bottom: 5px;
}

#l-wrapper .l-megamenu .sub-menu img {
    display: inline;
    vertical-align: middle;
    margin-right: 5px;
}

#l-wrapper .l-megamenu .sub-menu a {
    color: #fff;
}

#l-wrapper .l-megamenu .sub-menu .ctbtn:hover {
    color: #00A09E;
}

#l-wrapper .l-megamenu .sub-menu .widget {
    margin-bottom: 0;
}

.l-megamenu .menu-indicator {
    display: none !important;
}

.nav-menu > li:not(.l-megamenu) .sub-menu {
    background: #fff;
    top: 99% !important;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
}

.nav-menu .sub-menu li a {
    padding: 10px 15px !important;
    display: block;
    font-weight: 700;
    color: #000;
    font-size: 16px;
    font-family: Montserrat !important;
}

[data-header-position="default"] .nav-menu > li:not(.l-megamenu) > .sub-menu li {
    border-bottom: 0 !important;
}

.nav-menu .sub-menu li:hover {
    background: transparent !important;
}

.nav-menu .sub-menu li a:hover {
    color: #d6ae15;
    background: transparent;
}

#cookies-title {
    font-size: 1.6em;
    display: inline-block;
    float: left;
    line-height: 1.4em;
}

#cookies-title strong, #cookies-content strong {
    color: #d6ae15;
}

#cookies-content {
    font-size: 1.2em;
    display: inline-block;
    float: left;
    clear: both;
}

.cookie-notice-container {
    min-height: 120px;
    text-align: left;
}

.cookie-notice-container:before {
    content: url(https://filien-online.com/wp-content/themes/fevr-child/images/banniere-cookies-2.png);
    position: absolute;
    bottom: 50%;
    left: 10px;
    transform: translateY(50%);
}

#cn-notice-text {
    padding-left: 160px;
    max-width: 730px;
    max-width: calc(100vw - 561px);
}

.cn-buttons-container, .cn-text-container {
    display: inline-block;
    float: left;
}

#cn-notice-buttons {
    float: right;
    margin: 13px 20px 0;
}
.cn-close-icon {
    top: 20%;
}

#cn-accept-cookie {
    float: right;
    background-color: #fe4a49;
    font-size: 1.4em;
    padding: 7px 15px;
    font-weight: bold;
    border-radius: 0;
}

#cn-more-info {
    background-color: transparent;
    font-size: 1.4em;
    border: 2px solid #d6ae15;
    padding: 5px 15px;
    border-radius: 0;
}
#cookie-notice .cookie-revoke-container {
    text-align: center;
}
#cn-revoke-buttons, #cn-revoke-text {
  float: none;
}
#footer-copyright {
    min-height:60px;
}
@media (min-width: 768px) {
  #to-top {
    right: 30px;
    bottom: 15px;
  }
}
@media screen and (max-width: 1200px) {
    #cn-notice-buttons {
        padding-left: 140px;
        float: none;
        margin-top: 10px;
    }
    #cn-notice-text {
        max-width: unset;
    }
    #cn-accept-cookie {
        float: none;
    }
}

@media screen and (max-width: 600px) {
    .cookie-notice-container {
        text-align: center;
    }

    .cookie-notice-container:before {
        position: relative;
    }

    #cn-notice-text, #cn-notice-buttons {
        padding-left: 0;
    }
    .cn-close-icon {
        top: 20px;
    }
    #cn-refuse-cookie {
      width: 190px;
      margin: 10px 0 20px !important;
    }
    #cn-more-info {
      display: block;
}
}
.grecaptcha-badge {
	display:none !important;
}
body.archive.category #content-wrapper .container:first-child, body.archive.category .luv-breadcrumbs {display:none;}
.single-post h1 {font-size:40px !important;}
.alternate article.hentry {
    padding-bottom: 0;
}
body.page-id-1362 #mobile-footer {
    display: none;
}




.fixed-contact-window {
    z-index: 999;
    width: 355px;
    height: 355px;
    position: fixed;
    bottom: 100px;
    right: 0;
    background: #00A09E;
    color: #fff;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);
    font-family: Montserrat !important;
    padding: 0 15px;
}

.fixed-contact-window .vc_column_container > .vc_column-inner {
    padding: 0;
}

.fixed-contact-window .vc_row,
.fixed-contact-window .vc_row .wpb_column,
.fixed-contact-window .vc_row .wpb_column .vc_column-inner,
.fixed-contact-window .vc_row .wpb_column .vc_column-inner .wpb_wrapper {
    height: 100%;
}


@media screen and (max-width: 420px) {
    .toggle-contact-window.active {
        left: 0;
        top: -75px;
    }
}
@media screen and (max-width: 992px) {
    .fixed-contact-window {
        right: -355px;
    }
}

.fixed-contact-window .contact-window-title {
    margin-bottom: 10px;
    margin-top: 10px;
}

.fixed-contact-window .contact-window-title p {
    font-weight: bold;
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    line-height: 20px;
}

.fixed-contact-window .luv-tabs ul {
    text-align: center;
    border: none;
    display: flex;
    margin: 0 15px 15px 15px;
    gap: 2px;
}

.fixed-contact-window .luv-tabs .luv-tabs-content {
    text-align: center;
    margin-bottom: 15px;
}

.fixed-contact-window .luv-tabs .luv-tabs-content p a {
    color: #d6ae15;
    font-weight: bold;
    font-size: 17px;
}

.fixed-contact-window .luv-tabs .luv-tabs-content .ctbtn,
.fixed-contact-window .wpcf7-submit {
    color: #d6ae15;
    background: #fff;
    display: inline-block;
    font-weight: 700;
    padding: 5px 10px !important;
    text-transform: uppercase;
    font-size: 14px;
}

.fixed-contact-window .wpcf7-submit {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 10px 0 !important;
    background-color: #fe4a49;
    color: #fff;
	font-weight:600 !important;
    font-size: 12px;
}

.fixed-contact-window .luv-tabs .luv-tabs-content .ctbtn:hover {
    color: #00A09E;
}

.fixed-contact-window .luv-tabs ul li {
    flex: 1;
}

.fixed-contact-window .luv-tabs ul li a {
    padding: 10px;
}

.fixed-contact-window .luv-tabs ul li a,
.fixed-contact-window .luv-tabs ul li.active-tab a {
    color: #d6ae15;
    font-size: 11px;
    background: #fff;
    text-transform: uppercase;
}

.fixed-contact-window .luv-tabs ul li.active-tab a {
    background-color: #fe4a49;
    color: #fff;
}


.fixed-contact-window input[type="text"],
.fixed-contact-window input[type="tel"],
.fixed-contact-window input[type="email"],
.fixed-contact-window textarea {
    background: #f2f2f2;
    border: 0;
    padding: 5px;
    font-size: 12px;
}

.fixed-contact-window textarea {
    height: 80px;
    font-size: 12px;
    resize: none;
}

.contact-window-form {
    margin: 0 15px !important;
}

.contact-window-form p {
    margin-bottom: 0;
}

.contact-flex {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
}

.contact-window-tel {
    margin-bottom: 10px;
}




/**new**/
.fixed-contact-window .wpcf7-list-item input {
	display: none;
}

.fixed-contact-window span.wpcf7-list-item {
	margin-left: 0;
}

.fixed-contact-window .wpcf7-list-item-label {
    overflow: hidden;
    display: block;
    padding-left: 30px;
    position: relative;
    padding-bottom: 10px;
    font-size: 13px;
    padding-right: 15px;
    padding-top: 2px;
}

.fixed-contact-window .wpcf7-list-item-label::before {
    display: block;
    margin-right: 20px;
    height: 25px;
    width: 25px;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    content: ' ';
    background: #f2f2f2;
}

.fixed-contact-window input:checked + .wpcf7-list-item-label::after {
    background-color: #fe4a49;
    height: 25px;
    width: 25px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.fixed-contact-window .wpcf7 form.sent .wpcf7-response-output {
    color: #fe4a49;
    font-size: 11px;
    margin: 0;
    padding: 5px;
    position: absolute;
    bottom: -23px;
    left: 0;
}

.toggle-contact-window {
    z-index: 9999;
    background: #fe4a49;
    width: 45px;
    text-align: center;
    height: 75px;
    line-height: 60px;
    left: -45px;
    position: absolute;
    -webkit-box-shadow: -4px 3px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: -4px 3px 10px rgba(0, 0, 0, .2);
    box-shadow: -4px 3px 10px rgba(0, 0, 0, .2);
    cursor: pointer;
    transition: all 0.5s ease-out;
}

.toggle-contact-window i {
    display: block;
    font-size: 23px;
    position: absolute;
    bottom: 10px;
    left: 15px;
    transition: all 0.5s ease-out;
}

.toggle-contact-window.active i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

.luv-tabs-content form.wpcf7-form .wpcf7-response-output {
    color: #fe4a49;
    font-size: 11px;
    line-height: 13px;
    padding: 5px;
    position: absolute;
    bottom: -36px;
    left: 0;
    border: none !important;
    font-weight: bold;
    width: 100%;
    margin: 0;
}

.luv-tabs-content form.wpcf7-form span.wpcf7-not-valid-tip {
    color: #fff !important;
    font-size: 10px;
    line-height: 14px;
}

@-moz-keyframes blinkingimage {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
} 

@-webkit-keyframes blinkingimage {
    0% {
        opacity:1;
    }
    50% {
        opacity: 0.3;
    }
    100% {
        opacity: 1;
    }
}

.blink-image {
    -moz-animation: blinkingimage normal 2s infinite ease-in-out; 
    -webkit-animation: blinkingimage normal 2s infinite ease-in-out;
    animation: blinkingimage normal 2s infinite ease-in-out;
}

/* new changes 4 July 2024 (recent posts in content) */
.widget_recent_entries ul {
	list-style: none;
}

.teleassistance-sidebar {	
	padding: 20px;
	border: 1px solid #B0B5BA;
	text-align: center;
}

/* SINGLE */
#page-header-default {
	display: flex;
	flex-direction: column-reverse;
}

#page-header-default .page-header-meta {
	text-transform: none;
	margin-bottom: 0;
}

#page-header-default .page-header-meta span img {
	height: 1em;
	margin-bottom: -2px;
}

/* SUMMARY */
.summary {
	background-color: #f4f4f4;
	padding: 20px;
	margin-bottom: 20px;
}

.summary ul {
	margin-bottom: 0;
}

/* AUTHOR PAGE */
.author-header {
	margin-bottom: 40px;
	background-color: #f4f4f4;
	padding: 20px;
}

.author-header .profile-picture {
	width: 25%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}

.author-header .profile-picture img {
	border-radius: 50%;
}

.author-header .profile-info {
	width: 75%;
	float: right;
	padding-left: 15px;
	padding-right: 15px;
}

.author-header .profile-info .linkedin-icon svg {
	max-width: 30px;
}

#author-bio {
	background-color: #f4f4f4;
	padding: 20px;
}

#author-bio h3.author-name {
	text-transform: none;
}

@media only screen and (max-width: 767px) {
	.author-header .profile-picture {
		width: 100%;
		margin-bottom: 20px;
	}

	.author-header .profile-info {
		width: 100%;
	}
}

.single-post a[rel~="author"] {
	text-decoration: underline;
}

#footer-widgets > div:nth-child(4) .widget_custom_html {
	margin-bottom: 0;
}

.footer-social {
	margin-top: 15px;
}

.footer-social {
	display: flex;
    justify-content: center;
	gap: 30px;
}

.footer-social i {
	font-size: 30px;
}

body .luv-accordion .luv-accordion-item.accordion-item-active .luv-accordion-title,
body .luv-accordion .luv-accordion-item .luv-accordion-title,
body .luv-accordion .luv-accordion-item .luv-accordion-content {
	background-color: #f2f2f2;
	color: #404041;
}
